Method: projects.locations.apps.assistantSessions.delete

지정된 어시스턴트 세션을 삭제합니다.

HTTP 요청

DELETE https://ces.googleapis.com/v1beta/{name=projects/*/locations/*/apps/*/assistantSessions/*}

URL은 gRPC 트랜스코딩 문법을 사용합니다.

경로 매개변수

매개변수
name

string

필수 항목입니다. 삭제할 어시스턴트 세션의 이름입니다. 형식: projects/{project}/locations/{location}/apps/{app}/assistantSessions/{assistantSession}

요청 본문

요청 본문은 비어 있어야 합니다.

응답 본문

성공하면 응답 본문은 빈 JSON 객체입니다.

승인 범위

다음 OAuth 범위 중 하나가 필요합니다.

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/ces

자세한 내용은 Authentication Overview를 참조하세요.